_id: cILuW33UDhe2DYsk
_key: '!items!cILuW33UDhe2DYsk'
img: systems/pf1/icons/items/inventory/book-tan.jpg
name: Education Subdomain
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: |-
      <p><b>Replacement Domain Spells:</b></p>
      <ul>
      <li>1st—@Compendium[pf1.spells.sq6nz4vdj7qlzrdl]{Know The Enemy}</li>
      <li>2nd—@Compendium[pf1.spells.743anqr1ahefv8zd]{Fox's Cunning}</li>
      <li>6th—@Compendium[pf1.spells.eg3i21asvo69mbma]{Battlemind Link}</li>
      <li>8th—@Compendium[pf1.spells.y4881ol4t79wj7sf]{Circle Of Clarity}</li>
      </ul>
  subType: classFeat
type: feat

